import { axios } from '@/utils/request'

//  箭冠 产品品牌 列表
export const productBrandQuery = (params) => {
  return axios({
    url: '/productBrand/queryList',
    data: params,
    method: 'post'
  })
}
